AirRoboform not compatable

RESOLVED INVALID

Status

()

Firefox
Extension Compatibility
RESOLVED INVALID
10 years ago
10 years ago

People

(Reporter: robert, Unassigned)

Tracking

({css1})

Trunk
x86
Windows XP
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

10 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-GB; rv:1.9b5) Gecko/2008032620 Firefox/3.0b5
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-GB; rv:1.9b5) Gecko/2008032620 Firefox/3.0b5

When i installed the beta version it found the AiRoboform and stated that it this was cnot compatable 

Reproducible: Always

Steps to Reproduce:
1.loaded new version of the beta version
2.Firefox found AiRobotForm and ask if i would like to find any version compatable.  I select Yes 
3.Message then displayed stating it could find version compatable 
Actual Results:  
Not sure if this would mean some backward coding to allow AiRoboForm to work. As this is used as part of my testing enviroment.

Expected Results:  
To add the AiRoboForm icon to browser icon options menu bar.

To give the user an option to open a previous version of firefox. And to inform Mozila of the incompatability issue.
(Reporter)

Updated

10 years ago
Keywords: css1
Component: Build Config → Extension Compatibility
QA Contact: build.config → extension.compatibility
Version: unspecified → Trunk

Comment 1

10 years ago
The developer of AiRobotForm should update the extension), not Mozilla itself. Most likely it's compatible anyway, then only the maxVersion variable of the extension should be updated, so Firefox wouldn't complain anymore.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 10 years ago
Resolution: --- → INVALID
(Reporter)

Comment 2

10 years ago
Thanks for that Jo i will see if i can download AiRobotForm again. Thanks for that

Regards

Bob
You need to log in before you can comment on or make changes to this bug.